coronal 1e4 K vary
grid 2 8 0.25 log
hden 0
stop zone 1
set dr 0
#
save grid "coronal.grd" last no hash
save continuum units microns "coronal.con" last no hash
save cooling "coronal.col" last no hash
save element iron "coronal.fe" last no hash
#
cosmic ray background  -4
